
SITETB - Bug #31

Casos encerrados porém não atualizados no sistema  [RPROJ 4215]

07/23/2012 03:26 PM - Maurício Dos Santos

Status: Closed Start date: 07/27/2012

Priority: Normal Due date: 07/27/2012

Assignee: Maurício Dos Santos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 1.00 hour

Componente: Casos   

Description

A etiqueta: Casos encerrados porém não atualizados no sistema, que é gerada automaticamente, não esta  saindo do caso quando

o tratamento é prolongado

ex caso 2733-3

MENSAGEM DO RICARDO ADICIONADA PELA RPROJ:

Maurício:

Verifique o método se no método que encerra o caso existe alguma chamada para atualizar as tags. Ela é feita da forma:

TagsCasesHome.instance().updateTags(tbcase);

Onde tbcase é a referência ao caso.

OBS.: No componente caseHome já existe um método que atualiza as tags do caso em uso.

[IMPORTADO DO RPROJ - QUILMA ANDRADE]

History

#1 - 07/26/2012 02:54 PM - Ricardo Memoria

- Target version deleted (Version 2.1)

#2 - 07/27/2012 10:59 AM - Maurício Dos Santos

- Due date set to 07/27/2012

- Status changed from New to In Progress

- Start date set to 07/27/2012

#3 - 07/27/2012 12:10 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

O problema foi resolvido e uma mensagem pedindo para o usuário clicar em "SALVAR" ao alterar a data de término de tratamento foi adicionada.

Pode ser que alguns usuários estejam clicando em OK na janela de alterar o período de tratamento porém não clique em SALVAR.

#4 - 08/14/2012 05:18 PM - Maurício Dos Santos

- Status changed from Resolved to Closed
